## Settings file was created by plugin SkinTuner v1.1.2
## Plugin GUID: RiskOfResources.SkinTuner

[「V??oid Fiend』]

## How red the skin color is for 「V??oid Fiend』. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for 「V??oid Fiend』. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for 「V??oid Fiend』. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Acrid]

## How red the skin color is for Acrid. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Acrid. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Acrid. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Artificer]

## How red the skin color is for Artificer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Artificer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Artificer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Bandit]

## How red the skin color is for Bandit. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Bandit. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Bandit. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Captain]

## How red the skin color is for Captain. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Captain. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Captain. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[CHEF]

## How red the skin color is for CHEF. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for CHEF. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for CHEF. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[CHEF_1]

## How red the skin color is for CHEF_1. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for CHEF_1. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for CHEF_1. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Commando]

## How red the skin color is for Commando. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 357

## How green the skin color is for Commando. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 139

## How blue the skin color is for Commando. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 485

[Enforcer]

## How red the skin color is for Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Engineer]

## How red the skin color is for Engineer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Engineer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Engineer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[False Son]

## How red the skin color is for False Son. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for False Son. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for False Son. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[HAN-D]

## How red the skin color is for HAN-D. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for HAN-D. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for HAN-D. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Heretic]

## How red the skin color is for Heretic. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Heretic. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Heretic. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Huntress]

## How red the skin color is for Huntress. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Huntress. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Huntress. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Loader]

## How red the skin color is for Loader. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Loader. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Loader. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Mercenary]

## How red the skin color is for Mercenary. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Mercenary. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Mercenary. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Miner]

## How red the skin color is for Miner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Miner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Miner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[MUL-T]

## How red the skin color is for MUL-T. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for MUL-T. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for MUL-T. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Nemesis Enforcer]

## How red the skin color is for Nemesis Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Nemesis Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Nemesis Enforcer. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Paladin]

## How red the skin color is for Paladin. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Paladin. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Paladin. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Railgunner]

## How red the skin color is for Railgunner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Railgunner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Railgunner. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[REX]

## How red the skin color is for REX. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for REX. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for REX. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Rocket]

## How red the skin color is for Rocket. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Rocket. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Rocket. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Seeker]

## How red the skin color is for Seeker. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Seeker. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Seeker. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

[Sniper]

## How red the skin color is for Sniper. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Red = 255

## How green the skin color is for Sniper. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Green = 255

## How blue the skin color is for Sniper. Going over 255 will make the skin incandescent.
# Setting type: Single
# Default value: 255
# Acceptable value range: From 0 to 765
Blue = 255

